html,body{
	background: #fff;
	min-height: 1000px;
	width: 100%;
	margin: 0;
	font-family: 'century gothic', sans-serif;
	color: #666;
}
.container{
	width: 1200px;
	min-height: 1000px;
	background: #fff;
	margin: auto;
	position: relative;
	text-align: center;
}
svg{
	border-left: solid 1px #eee; 
	border-right: solid 1px #eee; 
}
.header{
	border-bottom: 1px solid #000099;
	padding: 30px;
	position: relative;
	text-align: left;
	margin-bottom: 30px;
}
.footer{
	border-top: 1px solid #eee;
	padding: 10px;
	position: relative;
	text-align: left;
	padding-top: 30px;
	height: 100px;
}

.title{
	font-size: 2em;
	color: #000099;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
}
.sources{
	display: inline-block;
	position: absolute;
	left: 0px;
	padding: 40px 20px;
	font-size: 12px;
	color: #ccc;
}

.logos{
	display: inline-block;
	position: absolute;
	right: 30px;
}
.logos img{
	margin-left: 15px;
}
g.UC,g.SDG{
	cursor: pointer;
}

g.UC circle.active,rect.BG_BENEFIT.active,rect.BG_TOOL.active, g.UC circle.hover, g.TOOL circle.hover, g.TOOL ellipse.hover{
	fill: #0099cc !important;
	cursor: pointer;
}
rect.text_BG, rect.BG_TOOL{
	fill: #e6e7e8;
}
.T_LABEL.active, g.UC .T_LABEL.hover, g.UC.active .UC_LABEL, g.UC.hover .UC_LABEL{
	fill: #fff !important;
	font-weight: 700;
	cursor: pointer;
}
path:not(.T_LABEL).active{
	stroke-width: 4;
	stroke: #0099cc;
	opacity: 1 !important;
	cursor: pointer;
	stroke-dasharray: none;
}
path.active-benefit-circle{
	fill: #0099cc;
}
path.active-sdg-connector{
	display: inline;
}
path.active-icon{
	fill: #fff;
}
circle.active,ellipse.active{
	fill: #0099cc;
}
path.active.faded,rect.active.faded,circle.active.faded,ellipse.active.faded, .SDG rect.faded, path.faded{
	opacity: 0.6 !important;
}
/*.BENEFIT{
	cursor: pointer;
}
.BENEFIT:hover .BENEFIT_CIRCLE path:last-child{
	fill: #0099cc;
}*/
.BENEFIT_SDG{
	display: none;
	cursor: pointer;
}
.TOOL{
	cursor: pointer;
}
.TOOL .T_LABEL{
	display: none;
}
.TOOL .T_LABEL.active{
	display: inline;
}
.hidden{
	display: none;
}

/***** TOOLTIP *****/
.tooltip {
    position: absolute;
    z-index: 2000;
    border-radius: 10px;
    font-size: .8em;
    padding: 8px;
    background: #fff;
    opacity: 0;
    min-height: 10px;
    text-align: left;
    color: #666;
    /*display: none;*/
}
.tooltip.active{
	opacity: 1;
}

.tooltip div{
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
    line-height: 1.5em;
}
.tooltip .title{
	font-weight: 400;
}

/*.tooltip:after, .tooltip:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.tooltip:after {
    border-width: 6px;
    margin-left: -6px;
    border-top-color: #48a39c;
}

.tooltip:before {
    border-width: 7px;
    margin-left: -7px;
    border-top-color: #48a39c;
}*/
.tooltip div.tooltip_content{
	border: solid 2px #0099cc;
	border-radius: 10px;
	padding: 10px;
}
.tooltip div.column{
	display: inline-block;
	vertical-align: top;
	padding: 10px;
}
.tooltip div.column.left{
	width: 200px;
	margin-right: 15px;
}
.tooltip div.column.right{
	width: 560px;
}
.tooltip span.tooltip_header{
	font-family: "Lato";
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
}
.next{
	cursor: pointer;
	display: none;
}
.next circle{
	fill: #ccc;
}
.next polygon{
	fill: #fff;
}
.next:hover circle{
	fill: #0099cc;
}